std::experimental::reflect::MemberFunction(3)

NAME
std::experimental::reflect::MemberFunction - std::experimental::reflect::MemberFunction

Synopsis
   Defined in header <experimental/reflect>
   template< class T >
   concept MemberFunction = RecordMember<T> && Function<T> && /* see (reflection TS)
   below */;
   The MemberFunction concept is satisfied if and only if T reflects a member function,
   excluding constructors and destructors.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason